@import 'reset.css';
@import 'layers.css';
@import 'settings.css';
@import 'font-awesome.min.css';
@import 'bootstrap.min.css';
@import 'jquery.marquee.css';

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=latin-ext');

.alert-popup-red {
    background: rgba(227,6,20,1);
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    min-width: 1010px;
    font-family: "Roboto", sans-serif!important;
    max-width: 1010px;
    position: absolute;
    left: -505px;
    bottom: 80px;
    margin-left: 50%;
    text-align: center;
    line-height: 25px;
    z-index: 999999999999;
}
.alert-popup-red a{
	color: #fff;
	font-weight: bold;
}
/*
.alert-popup-red button {
	background: #fff;
	border: 0px;
	color: #000;
	border-radius: 50%;
	width: 25px !important;
	height: 25px !important;
	font-size: 15px;
	position: absolute;
	right: -10px;
	padding: 0px !important;
	min-width: auto !important;
	top: -10px;
	box-shadow: 0px 2px 4px 0px #000;
}
*/
.alert-popup-red button.kabul {
	background: rgba(227,6,20,1);
    border: 0px;
    color: #fff;
    display: inline-block;
    border-radius: 20px;
    transition: all 0.5s linear;
    padding: 5px 37px;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    left: 50%;
    min-width: auto !important;
    bottom: -40px;
    transform: translateX(-50%);
}
.alert-popup-red button.red {
	background: rgba(255,255,255,1);
    border: 0px;
    color: rgba(227,6,20,1);
    display: inline-block;
    border-radius: 20px;
    transition: all 0.5s linear;
    padding: 5px 37px;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    left: 60%;
    min-width: auto !important;
    bottom: -40px;
    transform: translateX(-50%);
}
.alert-popup-red button.kabul:hover{
	background: #fff;
	color: rgba(227,6,20,1);
}
.alert-popup-red button.red:hover{
	background: rgba(227,6,20,1);
	color: #fff;
}

.boxed {
    padding-left: 12.5rem;
    padding-right: 12.5rem;
}
.navbar {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 0px;
    height: 7rem;
    margin: 0;
    border-radius: 0;
}

.headerUst {
    float: right;
    display: block;
}
.headerUst ul {
    margin: 6px 0;
    padding: 0
}
.headerUst ul li:first-child {
    border-left: none;
}
.headerUst ul li {
    display: inline-block;
    color: #fff;
    font-family: "Roboto", sans-serif!important;
    font-size: 18px;
    padding-left: 8px;
    padding-right: 8px;
}
.headerUst ul li a {
    color: #fff;
    font-family: "Roboto", sans-serif!important;
    font-size: 18px;
}
.headerUst ul .dil a{
	font-size: 15px;
}
.hotline {
    margin-top: 0;
    position: relative;
    height: 44px;
    background: rgba(0,0,0,.50);
    display: inline-block;
    float: right;
    padding: 0px 20px;
    font-size: 16px;
    font-weight: 700;
    z-index: 120;
    width: 72.5%;
    right: -1px;
    top: 0;
}
.hotline::before {
    position: absolute;
    top: 0;
    left: -44px;
    content: '';
    border-width: 22px;
    border-style: solid;
    border-bottom-color: rgba(0,0,0,.50);
    border-left-color: rgba(0,0,0,.0);
    border-right-color: rgba(0,0,0,.50);
    border-top-color: rgba(0,0,0,.0);
}
#logo {
	z-index: 120;
	position: absolute;
	top: 81px;
	background: rgba(255,255,255,.70);
	padding-left: 11.5rem;
	width: 21%;
	height: 82px;
	padding-top: 15px;
	left: -1px;
}
#logo::before {
    position: absolute;
    top: 0;
    right: -82px;
    content: '';
    border-width: 41px;
    border-style: solid;
    border-bottom-color: rgba(0,0,0,.0);
    border-left-color: rgba(255,255,255,.70);
    border-right-color: rgba(0,0,0,.0);
    border-top-color: rgba(255,255,255,.70);
}
#logo ul li{
	display: inline-block;
	margin-top: -5px;
	margin-left: 20px;
}



.banner_large_text {
    font-family: "Roboto", sans-serif!important;
    color: #fff;
    text-align: center;
    margin: 0px 0;
    font-weight: bold!important;
    white-space: normal;
    line-height: 50px!important;
    font-size: 40px!important;
}
.tparrows{
    background: none!important;
}
.tparrows:hover{
    background: none!important;
}
.tp-leftarrow{
    width: 40px!important;
    height: 76px!important;
    background: url(../images/previous.png)!important;
    text-indent: -9999px!important;
    transition: opacity 1s;
}

.tp-rightarrow{
    width: 40px!important;
    height: 76px!important;
    background: url(../images/next.png)!important;
    text-indent: -9999px!important;
    transition: opacity 1s;
}
.tp-leftarrow:hover{
    background: url(../images/previous.png)!important;
    opacity: 0.5;
}

.tp-rightarrow:hover{
    background: url(../images/next.png)!important;
    opacity: 0.5;
}

.tp-rightarrow {
	left: 0px;
	top: 450px
}
.banner_large_text{
	min-width: 300px!important;
	max-width: 300px!important;
	min-height: 100px!important;
	max-height: 100px!important;
}
.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    font-family: "Roboto", sans-serif!important;
    font-size: 32px!important;
    line-height: normal!important;
    color: #fff;
    text-align: right;
    margin: 0px 0;
    font-weight:900!important;
   min-width: 300px!important;
	max-width: 300px!important;
	min-height: 100px!important;
	max-height: 100px!important;
    white-space: normal;
}

.banner_large_text .sBaslik a:hover{
	text-decoration: none;
}
.banner_sm_text_right p{
    font-family: "Roboto", sans-serif!important;
    font-size: 18px!important;
    line-height: normal!important;
    color: #fff;
    text-align: right;
    margin: 0px 0;
    font-weight:300!important;
    min-width: 430px;
    max-width: 430px;
    min-height: 100px;
    max-height: 100px;
    white-space: normal;
}
.Yesilbtn{
    border: 1px solid #fff;
    padding: 8px 15px;
}
.Yesilbtn a{
    color: #fff;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none
}
.tp-title-wrap {
	right: 0px!important;
	top: 450px!important
}
.tp-rightarrow {
	left: 96.5%!important;
	top: 465px!important;
}
.tp-leftarrow {
	left: 93%!important;
	top: 465px!important
}
#bottom {
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 50px;
    width: 62.5%;
    padding-top: 0px;
    height: 7rem;
    margin: 0;
    border-radius: 0;
}
#haberler {
	z-index: 120;
	position: absolute;
	top: 2px;
	background: rgba(255,255,255,.70);
	padding-left: 12.5rem;
	height: 60px;
	text-align: right;
	padding-top: 20px;
	left: 0px;
	width: 90.2%;
}
#haberler::before {
    position: absolute;
    top: 0;
    right: -60px;
    content: '';
    border-width: 30px;
    border-style: solid;
    border-bottom-color: rgba(0,0,0,.0);
    border-left-color: rgba(255,255,255,.70);
    border-right-color: rgba(0,0,0,.0);
    border-top-color: rgba(255,255,255,.70);
}
.baslik{
	font-weight: bold;
	float: left;
}
.icerik{
	float: right;
}
.footerMenu{
	top: 60px;
	position: relative;
	padding-left: 12.5rem;
}

.footerMenu p{
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	padding: 10px 0px 0;
}
ul.hbr{
    width: 810px;
    text-align: left;
}
ul.hbr li a {
	color    : #000!important;
	font-size: 15px!important;
}
.mavi{
	top: -50px;
	left: -13px;
}
.kirmizi{
	top: 2px;
    left: -65px;
}
.sari {
    top: -60px;
    left: -16px;
}

.container-2 {
 
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
}

.container-2 input#search {
  width: 10px;
  height: 25px;
  margin-bottom: -7px;
  background: transparent;
  border: none;
  font-size: 10pt;
  float: right;
  color: #262626;
  padding-left: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -ms-transition: all .55s ease;
  -o-transition: all .55s ease;
  transition: all .55s ease;
}

.container-2 input#search::-webkit-input-placeholder {
  color: #65737e;
}

.container-2 input#search:-moz-placeholder {
  /* Firefox 18- */
  color: #65737e;
}

.container-2 input#search::-moz-placeholder {
  /* Firefox 19+ */
  color: #65737e;
}

.container-2 input#search:-ms-input-placeholder {
  color: #65737e;
}

.container-2 .icon {
  position: absolute;
  top: 50%;
  right: 5px;
  margin-left: 17px;
  margin-top: 0px;
  z-index: 1;
  color: #fff;
}

.container-2 input#search:focus,
.container-2 input#search:active {
  outline: none;
  width: 300px;
  background: #2b303b;
}

.container-2:hover input#search {
  width: 300px;
  background: #2b303b;
}

.container-2:hover .icon {
  color: #93a2ad;
}	
@media (max-width:1920px){
	.siyah {
		    top: -49px;
    left: -5px;
	}
}
@media (max-width:1700px){
	.menuzord {
	    padding-left: 3.9rem!important;
	    padding-right: 3.9rem!important;
	}
	.boxed {
	    padding-left: 12.5rem;
	    padding-right: 6.5rem;
	}
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 68.8%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 5.9rem;
		padding-right: 5.9rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 23.78%;
	}

	.tp-rightarrow {
		left: 96.4%!important;
    	top: 581px!important;
	}
	.tp-leftarrow {
		left: 93.5%!important;
		top: 581px!important
	}
	.siyah {
		top: 11px;
    	left: -20px;
	}
	.siyah img{
		width: 1100px!important;
		height: 561px!important;
	}
	.sari {
		top: 10px;
	    left: -130px;
	}
	.kirmizi{
		top: -25px;
    	left: 0px;
	}
	/*.kirmizi img{
		width: 333px!important;
		height: 191px!important;
	}*/
	.mavi{
		top: 50px;
	    left: -80px;
	}
	.mavi img{
		width: 182px;
		height: 182px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: 72px;
	    left: -110px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 24px!important;
    	min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: 45px;
	    left: -110px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: 60px;
	    left: -110px;
	}
	.devami a{
		font-size: 12px;
	}
	#bottom {
	    position: absolute;
	    z-index: 10;
	    left: 0;
	    bottom: 30px;
	    width: 62.5%;
	    padding-top: 0px;
	    height: 7rem;
	    margin: 0;
	    border-radius: 0;
	}
	#haberler {
		width: 90.2%;
		top: 4px;
		padding-left: 8.5rem;
	}

	.footerMenu{
		top: 60px;
		position: relative;
		padding-left: 8.2857rem;
		padding-right: 7.2857rem;
	}
	
	.footerMenu p{
		font-weight: bold;
		font-size: 12px;
		color: #fff;
		padding: 10px 0px 0;
	}
	ul.hbr {
		width: 595px;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	    transition: opacity 1s;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	    transition: opacity 2s;
	}
	.tp-rightarrow:hover {
	    background: url(../images/next-1600.png)!important;
	    opacity: 0.5!important;
	}
	.tp-leftarrow:hover {
	    background: url(../images/previous-1600.png)!important;
	    opacity: 0.5!important;
	}
}
@media (max-width:1600px){
	.menuzord {
	    padding-left: 3.9rem!important;
	    padding-right: 3.9rem!important;
	}
	.boxed {
	    padding-left: 12.5rem;
	    padding-right: 6.5rem;
	}
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 68.6%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 5.9rem;
		padding-right: 5.9rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 23.78%;
	}

	.tp-rightarrow {
		left: 99%!important;
		top: 330px!important
	}
	.tp-leftarrow {
		left: 95.5%!important;
		top: 330px!important
	}
	.siyah {
		top: -130px;
	    left: -25px;
	}
	.siyah img{
		width: 1100px!important;
		height: 561px!important;
	}
	.sari {
		top: -130px;
	    left: -130px;
	}
	.kirmizi{
		top: -125px;
	    left: -40px;
	}
	/*.kirmizi img{
		width: 333px!important;
		height: 191px!important;
	}*/
	.mavi{
		top: -50px;
	    left: -80px;
	}
	.mavi img{
		width: 182px;
		height: 182px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: -55px;
	    left: -110px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 24px!important;
    	min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -95px;
	    left: -110px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -90px;
	    left: -110px;
	}
	.devami a{
		font-size: 12px;
	}
	#bottom {
	    position: absolute;
	    z-index: 10;
	    left: 0;
	    bottom: 30px;
	    width: 62.5%;
	    padding-top: 0px;
	    height: 7rem;
	    margin: 0;
	    border-radius: 0;
	}
	#haberler {
		width: 90.2%;
		top: 4px;
		padding-left: 8.5rem;
	}

	.footerMenu{
		top: 60px;
		position: relative;
		padding-left: 8.2857rem;
		padding-right: 7.2857rem;
	}
	
	.footerMenu p{
		font-weight: bold;
		font-size: 12px;
		color: #fff;
		padding: 10px 0px 0;
	}
	ul.hbr {
		width: 595px;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	    transition: opacity 1s;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	    transition: opacity 2s;
	}
	.tp-rightarrow:hover {
	    background: url(../images/next-1600.png)!important;
	    opacity: 0.5!important;
	}
	.tp-leftarrow:hover {
	    background: url(../images/previous-1600.png)!important;
	    opacity: 0.5!important;
	}
}
@media (max-width:1440px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 66.7%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 6.2857rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 24.2%;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
		top: -67px;
		left: -32px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -100px;
	    left: -256px
	}
	.kirmizi{
		top: -88px;
	    left: -40px;
	}

	.mavi{
		top: 0px;
    	left: -112px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: 60px;
    	left: -239px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: 0px;
	    left: -243px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: 0px;
    	left: -237px;
	}
	.tp-leftarrow {
	    left: 91.5%!important;
	    top: 485px!important;
	}
	.tp-rightarrow {
	    left: 95.5%!important;
	    top: 485px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 535px;
	}
}
@media (max-width:1400px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 66.7%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 6.2857rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 24.2%;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
		top: -197px;
		left: -38px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -190px;
	    left: -256px
	}
	.kirmizi{
		top: -158px;
	    left: -40px;
	}

	.mavi{
		top: 0px;
    	left: -232px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: -20px;
    	left: -239px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -80px;
	    left: -243px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -100px;
    	left: -237px;
	}
	.tp-leftarrow {
	    left: 93.5%!important;
	    top: 295px!important;
	}
	.tp-rightarrow {
	    left: 97.5%!important;
    	top: 295px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 535px;
	}
}
@media (max-width:1318px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 66.7%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 23.6%;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
	    top: -206px;
	    left: -43px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -100px;
	    left: -256px
	}
	.kirmizi{
		top: -88px;
	    left: -90px;
	}

	.mavi{
		top: -80px;
    	left: -190px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: -58px;
    	left: -279px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -120px;
    	left: -279px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -135px;
    	left: -280px;
	}
	.tp-leftarrow {
	    left: 94.5%!important;
	    top: 225px!important;
	}
	.tp-rightarrow {
	    left: 98.5%!important;
    	top: 225px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 495px;
	}
}
@media (max-width:1280px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 66.7%;
	    right: -1px;
	    top: 0;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 23.6%;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
	    top: -116px;
	    left: -43px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -100px;
	    left: -256px
	}
	.kirmizi{
		top: -88px;
	    left: -90px;
	}

	.mavi{
		top: 0px;
    	left: -190px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: 32px;
    	left: -279px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -20px;
    	left: -279px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -15px;
    	left: -280px;
	}
	.tp-leftarrow {
	    left: 94.5%!important;
	    top: 405px!important;
	}
	.tp-rightarrow {
	    left: 98.5%!important;
    	top: 405px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 495px;
	}
}
@media (max-width:1088px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 64.3%;
	    right: -1px;
	    top: 0;
	}
	.menuzord-menu > li > a {
	    padding: 12px 10px;
	    font-size: 13px;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 24.4%;
	}
	#logo ul li {
	    display: inline-block;
	    margin-top: -5px;
	    margin-left: 0px;
	}
	#bottom {
	    position: absolute;
	    z-index: 10;
	    left: 0;
	    bottom: 30px;
	    width: 58.5%;
	    padding-top: 0px;
	    height: 7rem;
	    margin: 0;
	    border-radius: 0;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
	    top: -155px;
    	left: -72px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -130px;
    	left: -166px;
	}
	.kirmizi{
		top: -88px;
	    left: -90px;
	}

	.mavi{
		top: -30px;
    	left: -190px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: 2px;
    	left: -250px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -30px;
    	left: -250px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -39px;
    	left: -250px;
	}
	.tp-leftarrow {
	    left: 94.5%!important;
	    top: 294px!important;
	}
	.tp-rightarrow {
	    left: 98.5%!important;
    	top: 294px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 408px;
	}
	#haberler {
	    width: 90.2%;
	    top: 4px;
	    padding-left: 2.5rem;
	}
}
@media (max-width:1024px){
	.hotline {
	    margin-top: 0;
	    position: relative;
	    height: 44px;
	    background: rgba(0,0,0,.50);
	    display: inline-block;
	    float: right;
	    padding: 0px 20px;
	    font-size: 16px;
	    font-weight: 700;
	    z-index: 120;
	    width: 64.3%;
	    right: -1px;
	    top: 0;
	}
	.menuzord-menu > li > a {
	    padding: 12px 10px;
	    font-size: 13px;
	}
	#logo {
		z-index: 120;
		position: absolute;
		top: 81px;
		background: rgba(255,255,255,.70);
		padding-left: 0rem;
		padding-right: 0rem;
		height: 82px;
		text-align: right;
		padding-top: 15px;
		left: -1px;
		width: 23.6%;
	}
	#logo ul li {
	    display: inline-block;
	    margin-top: -5px;
	    margin-left: 0px;
	}
	#bottom {
	    position: absolute;
	    z-index: 10;
	    left: 0;
	    bottom: 30px;
	    width: 58.5%;
	    padding-top: 0px;
	    height: 7rem;
	    margin: 0;
	    border-radius: 0;
	}
	.tp-title-wrap {
		left: 0px;
		top: 450px!important
	}
	.tp-rightarrow {
		left: 0px;
		top: 450px!important
	}
	.siyah {
	    top: -133px;
    	left: -66px;
	}
	.siyah img{
		width: 900px!important;
		height: 459px!important;
	}
	.sari {
		top: -130px;
    	left: -166px;
	}
	.kirmizi{
		top: -88px;
	    left: -90px;
	}

	.mavi{
		top: -30px;
    	left: -190px;
	}
	.tp-mask-wrap{
		overflow: inherit!important
	}
	.banner_large_text{
		top: 2px;
    	left: -250px;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
    	font-size: 16px!important;
    	min-width: 200px;
	    max-width: 200px;
	    min-height: 100px;
	    max-height: 100px;
	}
	.banner_sm_text_right{
		top: -30px;
    	left: -250px;
	}
	.banner_sm_text_right p{
	    font-family: "Roboto", sans-serif!important;
	    font-size: 15px!important;
	    line-height: normal!important;
	    color: #fff;
	    text-align: right;
	    margin: 0px 0;
	    font-weight:300!important;
	    min-width: 250px;
	    max-width: 250px;
	    min-height: 100px;
	    max-height: 100px;
	    white-space: normal;
	}
	.devami{
		top: -39px;
    	left: -250px;
	}
	.tp-leftarrow {
	    left: 94.5%!important;
	    top: 294px!important;
	}
	.tp-rightarrow {
	    left: 98.5%!important;
    	top: 294px!important;
	}
	.tp-rightarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/next-1600.png)!important;
	}
	.tp-leftarrow {
	    width: 30px!important;
	    height: 57px!important;
	    background: url(../images/previous-1600.png)!important;
	}
	.tp-rightarrow:hover{
	    background: url(../images/next-1600.png)!important;
	    text-indent: -9999px!important;
	}
	.tp-leftarrow:hover{
	    background: url(../images/previous-1600.png)!important;
	    text-indent: -9999px!important;
	}
	ul.hbr {
	    width: 375px;
	}
}
@media (max-width:414px) and (max-height:736px){
	.banner_large_text {
		top        : 221px!important;
		left       : -208px!important;
		background : #000!important;
		min-width  : 426px!important;
		max-width  : 426px!important;
		min-height : 40px!important;
		max-height : 40px!important;
		padding-top: 10px!important;
		z-index    : 9999!important
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
		font-size : 16px!important;
		min-width : 359px!important;
		max-width : 359px!important;
		min-height: 40px!important;
		max-height: 40px!important;
		text-align: center;
	}
	#bottom{
		width  : 100%!important;
		z-index: 0!important;
		height : auto!important;
		bottom : 0px!important;
	}
	#haberler {
		width       : 100%!important;
		top         : -27px!important;
		padding-left: 5px!important;
		height      : 27px!important;
		padding-top : 5px!important;
		overflow: hidden!important;
	}
	#haberler::before {
		position           : absolute!important;
		top                : 0!important;
		right              : 0px!important;
		content            : ''!important;
		border-width       : 0px!important;
		border-style       : solid!important;
		border-bottom-color: transparent!important;
		border-left-color  : transparent!important;
		border-right-color : transparent!important!important;
		border-top-color   : transparent!important;
	}
	#haberler .baslik {
	    font-size: 12px!important;
	}
	ul.hbr {
	    width: 225px!important;
	}
	ul.hbr li a {
		color    : #000!important;
		font-size: 12px!important;
	}
	.footerMenu {
		top          : 0px!important;
		position     : relative!important;
		padding-left : 5px!important;
		padding-right: 5px!important;
		background: #000!important;
		width       : 100%!important;
	}
	.footerMenu p {
		font-weight: bold;
		font-size  : 11px;
		color      : #fff;
		padding    : 5px 0px;
		margin: 0;
	}
}
@media (max-width:768px) and (max-height:1024px){
	.alert-popup-red{
		min-width: 100%;
		max-width: 100%;
		left: 0;
		margin-left: 0;
	}
	.alert-popup-red button.kabul {
	    background: rgba(227,6,20,1);
	    border: 0px;
	    color: #fff;
	    display: inline-block;
	    border-radius: 20px;
	    transition: all 0.5s linear;
	    padding: 5px 8px;
	    font-size: 14px;
	    font-weight: bold;
	    position: absolute;
	    left: 24%;
	    min-width: auto !important;
	    bottom: -40px;
	    transform: translateX(-50%);
	}
	.alert-popup-red button.red {
	    background: rgba(255,255,255,1);
	    border: 0px;
	    color: rgba(227,6,20,1);
	    display: inline-block;
	    border-radius: 20px;
	    transition: all 0.5s linear;
	    padding: 5px 8px;
	    font-size: 14px;
	    font-weight: bold;
	    position: absolute;
	    left: 75%;
	    min-width: auto !important;
	    bottom: -40px;
	    transform: translateX(-50%);
	}
	.navbar{
		border: none;
	}
	.boxed {
		padding-left : 6rem;
		padding-right: 6rem;
	}
	.headerUst{
		float   : none;
		position: absolute;
		z-index : 99999;
		left    : 175px;
		top     : 5px;
	}
	.headerUst.boxed {
		padding-left : 0rem!important;
		padding-right: 0rem!important;
	}
	.hotline{
		background: transparent;
		width     : 100%;
		right     : 0px;
	}
	#logo{
		left        : 0px;
		width       : 100%;
		padding-left: 0rem;
		top         : 45px;
	}
	#logo ul li {
	    display: inline-block;
	    margin-top: 0px;
	    margin-left: 0px;
	}
	.menuzord{
		top: 50px;
		padding-left : 0rem!important;
		padding-right: 0rem!important;
		
	}
	.menuzord .showhide {
		position  : absolute;
		top       : -83px;
		right     : -20px;
		width     : 82px;
		height    : 82px;
		background: #000;
	}
	.menuzord .showhide em {
		width     : 42px;
		height    : 42px;
		margin    : 6px 20px 0;
		float     : right;
		background: url(../images/mm.png);
	}
	.menuzord-menu ul.dropdown li:hover > a{
		color: #ddd;
	}
	.mavi img, .kirmizi img, .siyah img, .sari img{
		display: none;
	}

	.banner_large_text {
		top: 300px;
		left: -237px;
		background: #000;
		min-width : 768px!important;
		max-width : 768px!important;
		min-height: 40px!important;
		max-width : 40px!important;
		padding-top: 20px;
		z-index: 9999!important
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
		font-size : 16px!important;
		min-width : 768px!important;
		max-width : 768px!important;
		min-height: 40px!important;
		max-height: 40px!important;
		text-align: center;
	}

	.banner_sm_text_right {
		display: none!important;
	}
	.devami {
		display: none!important;
	}

	#bottom{
		width  : 100%;
		z-index: 0;
		height : auto;
		bottom : 0px;
	}
	#haberler {
		width       : 100%;
		top         : -27px;
		padding-left: 5px;
		height      : 27px;
		padding-top : 5px;
		overflow: hidden;
	}
	#haberler::before {
		position           : absolute;
		top                : 0;
		right              : 0px;
		content            : '';
		border-width       : 0px;
		border-style       : solid;
		border-bottom-color: transparent;
		border-left-color  : transparent;
		border-right-color : transparent;
		border-top-color   : transparent;
	}
	#haberler .baslik {
	    font-size: 12px;
	}
	ul.hbr {
	    width: 635px;
	}
	ul.hbr li a {
		color    : #000;
		font-size: 12px;
	}
	.footerMenu {
		top          : 0px;
		position     : relative;
		padding-left : 5px;
		padding-right: 5px;
		background: #000;
		width       : 100%;
	}
	.footerMenu p {
		font-weight: bold;
		font-size  : 11px;
		color      : #fff;
		padding    : 5px 0px;
		margin: 0;
	}
	.tp-forcenotvisible, .tp-hide-revslider, .tp-caption.tp-hidden-caption{
		visibility: visible!important;
		display: block!important;
	}
	.tp-rightarrow {
		right  : 0%!important;
		top    : 300px!important;
		opacity: 1!important;
	}
	.tp-leftarrow {
		left   : 22%!important;
		top    : 300px!important;
		opacity: 1!important;
	}
}
@media (max-width:375px) and (max-height:667px){
	.banner_large_text {
	    top: 196px!important;
	    left: -188px!important;
	    background: #000!important;
	    min-width: 375px!important;
	    max-width: 375px!important;
	    min-height: 40px!important;
	    max-height: 40px!important;
	    padding-top: 10px!important;
	    z-index: 9999!important;
	}
}
@media (max-width:360px){
	.navbar{
		border: none!important;
	}
	.boxed {
		padding-left : 6rem!important;
		padding-right: 6rem!important;
	}
	.headerUst{
		float   : none!important;
		position: absolute!important;
		z-index : 99999!important;
		left    : 25px!important;
		top     : 5px!important;
	}
	.hotline{
		background: transparent!important;
		width     : 100%!important;
		right     : 0px!important;
	}
	#logo{
		left        : 0px!important;
		width       : 100%!important;
		padding-left: 0rem!important;
		top         : 45px!important;
	}
	#logo ul li {
	    display: inline-block!important;
	    margin-top: 0px!important;
	    margin-left: 0px!important;
	}
	.menuzord{
		top: 46px!important;
		padding-left : 0rem!important;
		padding-right: 0rem!important;
		
	}
	.menuzord .showhide {
		position  : absolute!important;
		top       : -83px!important;
		right     : -20px!important;
		width     : 82px!important;
		height    : 82px!important;
		background: #000!important;
	}
	.menuzord .showhide em {
		width     : 42px;
		height    : 42px;
		margin    : 6px 20px 0;
		float     : right;
		background: url(../images/mm.png);
	}
	.menuzord-menu ul.dropdown li:hover > a{
		color: #ddd;
	}
	.mavi img, .kirmizi img, .siyah img, .sari img{
		display: none;
	}

	.banner_large_text {
	    top: 136px!important;
	    left: -180px!important;
	    background: #000;
	    min-width: 360px!important;
	    max-width: 360px!important;
	    min-height: 40px!important;
	    max-height: 40px!important;
	    padding-top: 10px!important;
	    z-index: 9999!important;
	}
	.banner_large_text .sBaslik, .banner_large_text .sBaslik a{
		font-size : 16px!important;
		min-width : 359px!important;
		max-width : 359px!important;
		min-height: 40px!important;
		max-height: 40px!important;
		text-align: center;
	}

	.banner_sm_text_right {
		top : -180px;
		left: -260px;
		background: #000;
		min-width : 360px!important;
		max-width : 360px!important;
		min-height: 100px!important;
		max-height: 100px!important;
		display: none!important;
	}

	.banner_sm_text_right p {
		font-family: "Roboto", sans-serif!important;
		font-size  : 15px!important;
		line-height: normal!important;
		color      : #fff;
		text-align : right;
		margin     : 0px 0;
		font-weight: 300!important;
		min-width  : 340px;
		max-width  : 340px;
		min-height : 100px;
		max-height : 100px;
		white-space: normal;
		text-align : center;
		padding    : 0 35px;
	}
	.devami {
		top       : 40px;
		left      : -150px;
		background: #000;
		width     : 360px;
		max-width : 360px;
		min-width : 360px;
		text-align: center;
		display: none!important;
	}

	#bottom{
		width  : 100%;
		z-index: 0;
		height : auto;
		bottom : 0px;
	}
	#haberler {
		width       : 100%;
		top         : -27px;
		padding-left: 5px;
		height      : 27px;
		padding-top : 5px;
		overflow: hidden;
	}
	#haberler::before {
		position           : absolute;
		top                : 0;
		right              : 0px;
		content            : '';
		border-width       : 0px;
		border-style       : solid;
		border-bottom-color: transparent;
		border-left-color  : transparent;
		border-right-color : transparent;
		border-top-color   : transparent;
	}
	#haberler .baslik {
	    font-size: 12px;
	}
	ul.hbr {
	    width: 225px;
	}
	ul.hbr li a {
		color    : #000;
		font-size: 12px;
	}
	.footerMenu {
		top          : 0px;
		position     : relative;
		padding-left : 5px;
		padding-right: 5px;
		background: #000;
		width       : 100%;
	}
	.footerMenu p {
		font-weight: bold;
		font-size  : 11px;
		color      : #fff;
		padding    : 5px 0px;
		margin: 0;
	}
	.tp-forcenotvisible, .tp-hide-revslider, .tp-caption.tp-hidden-caption{
		visibility: visible!important;
		display: block!important;
	}
	.tp-rightarrow {
		right  : 0%!important;
		top    : 300px!important;
		opacity: 1!important;
	}
	.tp-leftarrow {
		left   : 22%!important;
		top    : 300px!important;
		opacity: 1!important;
	}
}
@media (max-width:320px) and (max-height:568px){
	.boxed {
	    padding-left: 0rem!important;
	    padding-right: 0rem!important;
	}
	.headerUst {
	    float: none!important;
	    position: absolute!important;
	    z-index: 99999!important;
	    left: 70px!important;
	    top: 5px!important;
	}
	#logo {
	    left: 0px!important;
	    width: 100%!important;
	    padding-left: 0rem!important;
	    top: 45px!important;
	}
	.menuzord {
		top: 45px!important;
	}
	.banner_large_text {
	    top: 144px!important;
    	left: -160px!important;
	    background: #000!important;
	    min-width: 320px!important;
    	max-width: 320px!important;
	    min-height: 40px!important;
	    max-height: 40px!important;
	    padding-top: 10px!important;
	    z-index: 9999!important;
	}
}